# default values
all:
  submenu:
    list:
      1: 
        nomb: "definir_gastos"
        lbl: "Gastos"
        icon: "fa fa-dollar"
      2: 
        nomb: "periodo_contable"
        lbl: "Dias de Trabajo"
        icon: "fa fa-calendar"
      3: 
        nomb: "configurar_especialistas"
        lbl: "% Pago"
        icon: "fa fa-money"
      #4: 
      #  nomb: "deuda_trabajador"
      #  lbl: "Deuda Trabajador"
      #  icon: "fa fa-dollar"
